@font-face {
    font-family: 'intro';
    src: url('intro_light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'intro';
    src: url('intro_regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'intro';
    src: url('intro_semibold-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'intro';
    src: url('intro_bold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}